* {
    color: white;
    margin: 5px;
}

body {
    width: 80%;
    margin: 0 auto;
}

.titulo {
    height: 10vh;
    background-color: cornflowerblue;
    text-align: center;
}

.pie {
    height: 10vh;
    background-color: blue;
    text-align: center;
    clear: both;
}

.contenido_principal {
    height: 350px;
    width: 600px;
    background-color: lightgreen;
    text-align: center;

}

.sidebar {
    height: 350px;
    width: 200px;
    background-color: violet;
    text-align: center;

}

.twin1 {
    height: 350px;
    width: 400px;
    background-color: orange;
    text-align: center;

    clear: left;
}

.twin2 {
    height: 350px;
    width: 400px;
    background-color: orange;
    text-align: center;



}

.contenido {
    height: 80vh;
    padding: 0 10%;

}

.contenido>div {
    float: left;
}

img {
    position: absolute;
    width: 800px;
    height: 700px;
    opacity: 10%;

}